@Echo ON
rem @Echo OFF

rem Для вызова ПостроитьВсёИное.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\Иное" с приложениями *.отд
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\Иное" с приложениями *.отд
                                           set tekput=..\Приложения\Иное

rem                                  ВСЕ приложения-примеры для консоли Windows

call %slujput%\ОчисткаКод.BAT Привет

call %slujput%\Построить.bat Привет
pause;

call %slujput%\ОчисткаКод.BAT УниВин

call %slujput%\Построить.bat УниВин
pause;

call %slujput%\ОчисткаКод.BAT РусЛат

call %slujput%\Построить.bat РусЛат
pause;

call %slujput%\ОчисткаКод.BAT ЧислоЕ

call %slujput%\Построить.bat ЧислоЕ
pause;

call %slujput%\ОчисткаКод.BAT ЧислоПи

call %slujput%\Построить.bat ЧислоПи

pause;
pause;
